Welcome Guest   | Login   
  Search  
  Index |  Recent Threads |  Register | 


Quick Go »
Thread Status: Normal
Total posts in this thread: 2
[Change thread status] [Delete this Thread] [Move this Thread]
[Add To My Favorites] [Watch this Thread] [Post new Thread]
Author
Previous Thread This topic has been viewed 240 times and has 1 reply Next Thread
IntellMarkStrat
New Member



Joined: Aug 5, 2013
Posts: 1
Status: Offline

Edit this Post   jQuery update needed for WP plugin Reply to this Post
Reply with Quote
[Delete this Thread]

I had to deactivate this plugin for a client's website because it was generating a jQuery error each time the website loaded. Would love to be able to re-activate it ASAP.

Thanks!
[Aug 5, 2013, 6:58:48 PM] [98.216.140.56] Show Post Printable Version [Link] Report threatening post: please login first  Go to top 
support
localendar Expert
Member's Avatar


Joined: Sep 15, 2004
Posts: 6037
Status: Offline
Edit this Post   Re: jQuery update needed for WP plugin Reply to this Post
Reply with Quote
[Delete this Post]

Do you know what version jQuery the theme on your client's site was using?
It's a difficult balancing act for us, b/c there are so many themes out there, and some are using ancient versions of jQuery. We try and namespace ours to not conflict with other versions.

It would also be helpful if you shared a link to their site.
----------------------------------------
Marc Higgins
Support Associate, localendar.com
Follow us on Twitter! http://www.twitter.com/localendar_news
[Aug 6, 2013, 4:40:05 AM] [64.134.228.159] Show Post Printable Version [Link] Report threatening post: please login first  Go to top 
[Show Thread Printable Version] [Post new Thread]

Help! | Cobranding | Legal | Privacy Policy | About localendar.com | Contact Us